<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">36.388400000000</MDI>
      <MDI key="STATISTICS_MEAN">13.035471590468</MDI>
      <MDI key="STATISTICS_STDDEV">5.801811789627</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
